summaryrefslogtreecommitdiffstats
Commit message (Collapse)AuthorAgeFilesLines
* update to 3.2.2HEADmasterRemi Collet6 days2-4/+7
|
* update to 3.2.1Remi Collet14 days2-13/+17
| | | | raise dependency on microsoft/tolerant-php-parser 0.0.23
* update to 3.2.0Remi Collet2020-08-262-10/+14
| | | | raise dependency on microsoft/tolerant-php-parser 0.0.22
* update to 3.1.1Remi Collet2020-08-113-22/+27
| | | | allow netresearch/jsonmapper 3.0
* update to 3.1.0Remi Collet2020-07-172-4/+5
|
* open https://github.com/phan/phan/issues/4004 1 test failing on big endianRemi Collet2020-07-061-1/+4
|
* update to 3.0.5Remi Collet2020-07-061-2/+5
|
* update to 3.0.4Remi Collet2020-07-022-20/+24
|
* update to 3.0.3Remi Collet2020-06-221-2/+5
|
* v3.0.2Remi Collet2020-06-081-2/+5
|
* update to 3.0.1Remi Collet2020-06-052-9/+16
| | | | allow composer/semver version 3
* update to 3.0.0Remi Collet2020-05-111-2/+5
|
* update to 3.0.0-RC2Remi Collet2020-05-043-26/+29
| | | | | raise dependency on PHP 7.2 switch to phpunit8
* update to 2.7.2Remi Collet2020-05-042-9/+16
| | | | allow composer/semver version 2
* v2.7.1Remi Collet2020-04-132-16/+19
|
* update to 2.7.0Remi Collet2020-04-022-7/+13
| | | | raise dependency on PHP 7.2
* update to 2.6.1Remi Collet2020-03-142-8/+12
| | | | allow netresearch/jsonmapper 2.0
* update to 2.6.0Remi Collet2020-03-092-10/+15
| | | | | raise dependency on microsoft/tolerant-php-parser 0.0.20 raise dependency on ast 1.0.6
* update to 2.5.0Remi Collet2020-02-201-2/+5
|
* v2.4.9Remi Collet2020-02-142-4/+7
|
* v2.4.8Remi Collet2020-01-271-2/+5
|
* v2.4.7Remi Collet2020-01-233-23/+26
|
* v2.4.6Remi Collet2020-01-022-14/+17
|
* - update to 2.4.5Remi Collet2019-12-112-6/+11
| | | | - allow Symfony 5
* v2.4.4Remi Collet2019-11-252-16/+20
|
* - update to 2.4.3Remi Collet2019-11-212-6/+19
| | | | - add explicit dependency on netresearch/jsonmapper
* v2.4.2Remi Collet2019-11-121-2/+5
|
* v2.4.1Remi Collet2019-11-041-2/+5
|
* v2.4.0Remi Collet2019-10-281-2/+5
|
* v2.3.1Remi Collet2019-10-211-2/+5
|
* v2.3.0Remi Collet2019-10-142-4/+14
|
* - update to 2.2.13Remi Collet2019-10-042-8/+13
| | | | - raise dependency on felixfbecker/advanced-json-rpc 3.0.4
* v2.2.12Remi Collet2019-09-091-2/+5
|
* v2.2.11Remi Collet2019-08-191-2/+5
|
* v2.2.9Remi Collet2019-08-121-2/+5
|
* v2.2.8Remi Collet2019-08-011-2/+5
|
* v2.2.6Remi Collet2019-07-181-2/+5
|
* v2.2.5Remi Collet2019-07-152-8/+15
|
* v2.2.2Remi Collet2019-06-181-2/+8
|
* v2.2.1Remi Collet2019-06-171-2/+5
|
* v2.2.0Remi Collet2019-06-151-2/+5
|
* v2.1.0Remi Collet2019-06-021-2/+5
|
* v2.0.0Remi Collet2019-05-201-2/+5
|
* - update to 2.0.0RC2Remi Collet2019-05-144-33/+44
| | | | | | - raise dependency on PHP 7.1.0 - raise dependency on ast 1.0.1 - switch to phpunit7
* v1.3.4Remi Collet2019-05-101-2/+5
|
* v1.3.3Remi Collet2019-05-091-2/+5
|
* v1.3.2Remi Collet2019-04-292-19/+22
|
* v1.3.1Remi Collet2019-04-232-4/+9
|
* v1.2.8Remi Collet2019-04-081-3/+6
|
* update to 1.2.7Remi Collet2019-03-232-10/+16
| | | | raise dependency on microsoft/tolerant-php-parser 0.0.17